/* 05_01 abstract */
/* #con_area .abs .dates ul.topiclist > li {font-size: 16px;}
.topiclist {padding: 10px 0;} */

.abs > div {margin:0 0 100px 0;}
/* .abs > div:last-child {margin:0;} */
.abs div.dates .linebox {margin:0 0 5px 0;}
.abs div.dates .linebox.topicbox{border-radius: 10px; border: none; background-color: #f7f7f7;}
.abs div.dates .linebox.topicbox .topic_title{font-weight: 600;}
.abs div.dates ul.topiclist{background-color: aliceblue; padding: 15px 30px; font-size: 17px; margin-bottom: 50px; border-radius: 10px;}
.abs div.dates ul.topiclist li{line-height: 22px; padding: 5px 0;}

/* 08_01 */
.venue > div {padding: 0 0 60px; margin: 0 0 60px; border-bottom:  1px solid #ddd;}
.venue .top {display: flex; flex-direction: column; }
.venue .top .img {height: 650px; width: 100%;background: url('../images/sub/hotel.jpg') no-repeat center / cover;}
.venue .top .title_box { width: 100%; border: 1px solid #02adf2;padding: 20px 30px;margin: 30px 0; box-sizing: border-box; display: flex; gap: 40px;}
.venue .top .title_box h4 {font-size: 26px; font-weight: 700; font-family: "Poppins"; color: #02adf2;}
.venue .top .title_box p {font-size: 16px;font-family: "Poppins"; font-weight: 400; color: #666;}
.venue .top .title_box p span {font-weight:600;color: #333;}
.venue .top > div {width: 100%;}
.venue .top .title_box .btn a {display: inline-block; background: #02adf2; color: #fff; font-weight: 600; font-family: "Poppins"; padding: 10px 20px; font-size: 18px;
margin: 10px 10px 0 0;}
.venue .by h5 {font-size: 22px; font-weight: 700; color: #02adf2; margin: 0 0 20px;}
.venue .by b {font-size: 18px;margin: 0 0 10px; display: block; color: #333;}
.venue .by img {width: 100%;}
.venue .by p {font-size: 16px; font-weight: 400; color: #333;margin: 10px 0 20px;}
.venue .by p span {font-weight: 600; color: #333;display: inline-block;}
.venue .by .table_wrap {margin: 30px 0 0;} 
.venue .by table {border-top: 2px solid #02adf2;}
.venue .by table th {background: #f7f7f7; font-size: 16px; color: #333;padding: 10px;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd; padding: 10px;}
.venue .by table th:last-child {border-right: 0;}
.venue .by table td {font-size: 16px; font-weight: 400; color: #333; text-align: center; border-right: 1px solid #ddd;border-bottom: 1px solid #ddd; padding: 10px;}
.venue .by table td:last-child {border-right: 0;}
.venue .graybox {border: 1px solid #ddd; margin: 30px 0; padding: 30px 40px;display: flex; gap: 70px; align-items: center;}
.venue .graybox h6 {font-size: 20px; font-weight: 600; color: #333;}
.venue .graybox ul li {font-size: 16px; margin: 0 0 10px;}
.venue .graybox ul li::before {content: ""; display: inline-block; clear: both; width: 4px; height: 4px; background: #666; vertical-align: middle;margin: 0 10px 0 0;}
.venue .graybox p {margin: 0;}

/* 08_02 about */
.about .about_top {display: flex; gap: 20px; margin: 0 0 50px;}
.about .about_top li {width: calc((100% - 40px) / 3); background: #fff; text-align: center; border: 1px solid #00a76d; box-sizing: border-box;transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
-o-transition:all .3s;}
.about .about_top li:hover { background: #00a76d; }
.about .about_top li a {color: #00a76d; display: block;padding: 15px;font-size: 20px;	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
-o-transition:all .3s;}
.about .about_top li:hover a {color: #fff;}
.about .about_top li.on {background: #00a76d;}
.about .about_top li.on a { color: #fff;}
.about  h5 {min-width: 300px; font-size: 22px; font-weight: 700; color: #333;}
.about .jeju_list {display: flex; gap: 30px; flex-direction: column;}
.about .jeju_list li {width: 100%; display: flex;}
.about .jeju_list li span {display: block; margin: 0 40px 0 0;}
.about .jeju_list li span img {width: 100%;}
.about .jeju_list li h5 {text-align: left;margin: 20px 0 15px;}
.about .jeju_list li p {font-size: 16px; font-weight: 500;}
.about .jeju_list li a {font-size: 16px; color: #333;  display: inline-block; margin: 40px 0 0;position: relative; padding: 0 0 10px;}
.about .jeju_list li a:hover {color: #00a76d; }
.about .jeju_list li a::after {content: ""; display: block;width: 40%; height: 2px; background: #00a76d;position: absolute;left: 0; bottom: 0;	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
-o-transition:all .3s;}
.about .jeju_list li a:hover::after {width: 100%;}

.about .tips h5 {min-width: 300px; text-align: center;}
.about .tips li {display: flex; align-items: center; border-bottom: 1px solid #ddd;padding: 20px 0;}
.about .tips li p {font-size: 16px; color: #333; font-weight: 400;margin: 0 0 10px;}
.about .tips li p .green {color: #00a76d}
.about .tips li p a { background: #00a76d; color: #fff; padding: 5px 10px; display: inline-block;}
.about .tips li span img {width: 100%;}

.about .visa h5 {margin: 0 0 15px;}
.about .visa p {font-size: 16px; color: #333; font-weight: 400;margin: 0 0 10px;}
.about .visa a { background: #00a76d; color: #fff; padding: 5px 10px; display: inline-block;}
.about .visa > li {padding: 20px 0; border-bottom: 1px solid #ddd; }
ul.list_dot li {font-weight: 500;color: #111;margin: 0 0 5px 0;padding: 0 0 0 10px;box-sizing: border-box;background: url(../images/sub/black_arrow.png) 0 13px no-repeat;}
.about .emergency ul{display: flex;gap: 20px;}
.about .emergency ul li {border: 1px solid #ddd; padding: 20px; width: calc((100% - 80px) / 5); display: flex; flex-direction: column; justify-content: space-evenly;align-items: center;}
.about .emergency ul li h5 {min-width: 100%;text-align: center;}
.about .emergency span.material-symbols-outlined {font-size: 36px;}

/* 01_03 */
.host h5 {font-size:21px;background:url('../images/sub/host_icon.png') left center no-repeat;padding:0 0 0 20px;font-weight:600;margin:20px 0 10px;color:#111;}
.host .kadh {background:url('../images/sub/kadh_logo.png') right 20px bottom no-repeat;}
.host .clear:after {content:"";display:block;clear:both;}
.host .clear h4 {float:left;display:inline-block;}
.host .clear a {float:right;display:inline-block;width:160px;height:34px;border:2px solid #0e76bc;color:#0e76bc;text-align:center; line-height: 30px;font-size:18px;font-weight:600;}
.host .clear a span {display:inline-block;margin:-4px 10px 0 0;vertical-align:middle;}


/* 05_03 초록제출폼 */
.abstract_form_wrap {
    max-width: 800px;
    margin: 40px auto;
    font-family: Arial, sans-serif;
}

.abstract_form_wrap label {
    font-weight: 600;
    font-size: 17px;
    color: #333;
    margin-bottom: 6px;
    display: block;
}

.abstract_form_wrap h1 {
    font-size: 26px;
    margin-bottom: 25px;
    font-weight: 700;
    color: #111;
}

.abstract_form_wrap input,
.abstract_form_wrap select,
.abstract_form_wrap textarea {
    width: 100%;
    padding: 12px;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
}

.abstract_form_wrap textarea {
    height: 180px;
    resize: none;
}

.abstract_form_wrap .field_box {
    margin-bottom: 40px;
}

.abstract_form_wrap input[type="file"] {
    padding: 0;
    border: none;
}

.abstract_form_wrap button {
    width: 100%;
    padding: 15px;
    font-size: 17px;
    font-weight: 600;
    border: none;
    border-radius: 8px;
    background-color: #0e76bc;
    color: #fff;
    cursor: pointer;
    margin-top: 10px;
}

.abstract_form_wrap button:hover {
    background-color: #31a4f1;
}

@media (max-width :640px) {
	
	/* 초록제출폼 */
	.abstract_form_wrap {
        padding: 0 15px;
    }

    .abstract_form_wrap label {
        font-size: 15px;
    }

    .abstract_form_wrap textarea {
        height: 150px;
    }

    .abstract_form_wrap button {
        font-size: 16px;
        padding: 13px;
    }

}